drill-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [drill] martin-g commented on pull request #2200: DRILL-7901: Bump junit from 4.12 to 4.13.1
Date Thu, 13 May 2021 06:45:02 GMT

martin-g commented on pull request #2200:
URL: https://github.com/apache/drill/pull/2200#issuecomment-840351108


   > Would you recommend using Junit 5 rather than 4.13?
   
   I'd recommend JUnit 5 too!
   The initial upgrade would be very easy by using JUnit Vintage Engine. It is fully backwards
compatible with JUnit 4.
   Later you could migrate the tests one by one to JUnit 5 Jupiter Engine.
   


-- 
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



Mime
View raw message